### Constructor

# ICalGLib VcardTime new_null_timestamp

since: 4.0

#### Declaration [src]

    ICalVcardTime*
    i_cal_vcard_time_new_null_timestamp (
      void
    )

#### Description [src]

Creates a new empty (“null”) timestamp.

Available since: 4.0

#### Return value

Type: `const ICalVcardTime`

The newly created `ICalVcardTime`.

The caller of the function takes ownership of the data, and is responsible for freeing it.